patchck SCO 5.0.7 upd3 - SCO

This is a discussion on patchck SCO 5.0.7 upd3 - SCO ; I just tried to run patchck on a customer's SCO 5.0.7 system with UPD3 installed and got the following message: Gathering patch information... Please wait... INSTALLED currently on unix.XXXXXXXXXX.com -------------------------------------------------------------------- oss656b oss656b - OpenServer Supplement oss656b rs507b rs507b - OpenServer ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: patchck SCO 5.0.7 upd3

  1. patchck SCO 5.0.7 upd3

    I just tried to run patchck on a customer's SCO 5.0.7 system with
    UPD3 installed and got the following message:

    Gathering patch information... Please wait...

    INSTALLED currently on unix.XXXXXXXXXX.com
    --------------------------------------------------------------------
    oss656b oss656b - OpenServer Supplement oss656b
    rs507b rs507b - OpenServer Release Supplement rs507b
    up3 up3 - SCO Update Pack up3
    WARNING: SCO Update Pack up3 is installed.

    No Update Packs will be installed by patchck.

    Are you sure you want to continue?



    I searched the documentation on MP5 and SCO's TA's but I can't find
    any reference to this warning.

    Anyone have any experience with this situation? Remove up3 then run patchck
    again? Problems? Gotcha's?

    --
    Steve Fabac
    S.M. Fabac & Associates
    816/765-1670

  2. Re: patchck SCO 5.0.7 upd3

    On 24 Sep, 15:54, "Steve M. Fabac, Jr." wrote:
    > I just tried to run patchck on a customer's SCO 5.0.7 system with
    > UPD3 installed and got the following message:
    >
    > Gathering patch information... *Please wait...
    >
    > INSTALLED currently on unix.XXXXXXXXXX.com
    > --------------------------------------------------------------------
    > oss656b * * * * * * * * oss656b - OpenServer Supplement oss656b
    > rs507b * * * * * * * * *rs507b - OpenServer Release Supplement rs507b
    > up3 * * * * * * * * * * up3 - SCO Update Pack up3
    > WARNING: *SCO Update Pack up3 is installed.
    >
    > * * * * * No Update Packs will be installed by patchck.
    >
    > Are you sure you want to continue?
    >
    > I searched the documentation on MP5 and SCO's TA's but I can't find
    > any reference to this warning.
    >
    > Anyone have any experience with this situation? Remove up3 then run patchck
    > again? Problems? Gotcha's?


    Steve,

    I just checked the MP5 doc too and its missing something.
    It should say that MP5 superceeds UP3 and also older MPs.

    So you can just install MP5 onto the system if you wish.
    You can also upgrade to OpenServer 6 if you wish as
    the Update Service license you have gives you this
    entitlement.

    John


  3. Re: patchck SCO 5.0.7 upd3

    bonixsas@gmail.com wrote:
    > On 24 Sep, 15:54, "Steve M. Fabac, Jr." wrote:
    >> I just tried to run patchck on a customer's SCO 5.0.7 system with
    >> UPD3 installed and got the following message:
    >>
    >> Gathering patch information... Please wait...
    >>
    >> INSTALLED currently on unix.XXXXXXXXXX.com
    >> --------------------------------------------------------------------
    >> oss656b oss656b - OpenServer Supplement oss656b
    >> rs507b rs507b - OpenServer Release Supplement rs507b
    >> up3 up3 - SCO Update Pack up3
    >> WARNING: SCO Update Pack up3 is installed.
    >>
    >> No Update Packs will be installed by patchck.
    >>
    >> Are you sure you want to continue?
    >>
    >> I searched the documentation on MP5 and SCO's TA's but I can't find
    >> any reference to this warning.
    >>
    >> Anyone have any experience with this situation? Remove up3 then run patchck
    >> again? Problems? Gotcha's?

    >
    > Steve,
    >
    > I just checked the MP5 doc too and its missing something.
    > It should say that MP5 superceeds UP3 and also older MPs.
    >
    > So you can just install MP5 onto the system if you wish.
    > You can also upgrade to OpenServer 6 if you wish as
    > the Update Service license you have gives you this
    > entitlement.
    >
    > John
    >
    >


    Thanks John. When the software throws up "WARNING:" and "Are you
    sure you want to continue?" I tend to get worried and am reluctant
    to continue until I research the issue.

    So, the MP5 installation is smart enough to handle the replacement of
    software installed by up3 without hosing the system?

    --
    Steve Fabac
    S.M. Fabac & Associates
    816/765-1670

  4. Re: patchck SCO 5.0.7 upd3

    On 25 Sep, 20:10, "Steve M. Fabac, Jr." wrote:
    > bonix...@gmail.com wrote:
    > > On 24 Sep, 15:54, "Steve M. Fabac, Jr." wrote:
    > >> I just tried to run patchck on a customer's SCO 5.0.7 system with
    > >> UPD3 installed and got the following message:

    >
    > >> Gathering patch information... *Please wait...

    >
    > >> INSTALLED currently on unix.XXXXXXXXXX.com
    > >> --------------------------------------------------------------------
    > >> oss656b * * * * * * * * oss656b - OpenServer Supplement oss656b
    > >> rs507b * * * * * * * * *rs507b - OpenServer Release Supplement rs507b
    > >> up3 * * * * * * * * * * up3 - SCO Update Pack up3
    > >> WARNING: *SCO Update Pack up3 is installed.

    >
    > >> * * * * * No Update Packs will be installed by patchck.

    >
    > >> Are you sure you want to continue?

    >
    > >> I searched the documentation on MP5 and SCO's TA's but I can't find
    > >> any reference to this warning.

    >
    > >> Anyone have any experience with this situation? Remove up3 then run patchck
    > >> again? Problems? Gotcha's?

    >
    > > Steve,

    >
    > > I just checked the MP5 doc too and its missing something.
    > > It should say that MP5 superceeds UP3 and also older MPs.

    >
    > > So you can just install MP5 onto the system if you wish.
    > > You can also upgrade to OpenServer 6 if you wish as
    > > the Update Service license you have gives you this
    > > entitlement.

    >
    > > John

    >
    > Thanks John. *When the software throws up "WARNING:" and "Are you
    > sure you want to continue?" I tend to get worried and am reluctant
    > to continue until I research the issue.
    >
    > So, the MP5 installation is smart enough to handle the replacement of
    > software installed by up3 without hosing the system?


    Steve,

    Yes, MP5 is designed to install on top of systems running UP3.

    Please note that if you have a license to run UP3 this also
    entitles you to upgrade to OpenServer 6 without the need
    to purchase any upgrade license.

    John

+ Reply to Thread